/*переключение страниц*/
.swchItem {
 color:#707070;
 border:1px solid #CFCFCF;
 background:#FAFAFA;
}
.swchItemA, .swchItem {
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px;
 padding:6px 9px;
 margin-left:3px;
 text-decoration:none;
}
.swchItemA, .swchItem:hover {
 font-weight:normal;
 color:#fff;
 text-shadow:0px 1px #636363;
 box-shadow:0px 1px #EDEDED;
 -webkit-box-shadow:0px 1px #EDEDED;
 -moz-box-shadow:0px 1px #EDEDED;
 border:1px solid #5D5D5D;
 background:#777777;
 background:-moz-linear-gradient(top,#C0C0C0 1px,#929292 1px,#777777);
 background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C0C0C0),color-stop(0.02,#929292),color-stop(1,#777777));
}

/*обводка материала, такого как новость, на странице материала*/
.eBlock {
 border: 1px solid #B8BCBC;
 padding: 5px
} /* поля*/
img.transparent {
 filter: alpha (Opacity=25);
 opacity: 0.80;
 -moz-transition: all 0.8s ease-in-out;
 -webkit-transition: all 0.8s ease-in-out;
 -o-transition: all 0.8s ease-in-out;
 transition: all 0.8s ease-in-out
}
img.transparent:hover {
 filter: alpha (Opacity=100);
 opacity: 1
}

/*общие параметры*/
header,
nav,
article,
aside,
footer {
 display: block;
 overflow: hidden
}
html,
body {
 width: 100%;
 height: 100%;
 margin: 0px;
 padding: 0
}
textarea,
input {
 outline: none;
 resize: none
}
img,
a img {
 border: none;
 outline: none
}
ul,
li {
 margin: 0px
}
.eBlock {
 border: 1px solid #B8BCBC;
 padding: 5px 
} /*обводка материала, такого как новость, на странице материала; обводка страницы - см. код дизайна страниц*/ 
hr {
 border: none;
 height: 1px;
 background: #dcdcdc;
 color: #dcdcdc;
 width: 100%
}
/*цвета ссылок, тени*/
a,
a:link,
a:visited,
a:active {
 color: #5E5959;
 text-decoration: none
}
a:hover {
 color: #464444;
 text-shadow: 2px 3px 4px rgba(0, 0, 0, 1)
}
body {
 font-family: sans-serif;
 font-size: 12.5px;
 line-height: 22px;
 background: #fff;
 color: #141414
}
#container {
 overflow: auto;
 background: url('/site/img/container.png') top center repeat-x
}
#wrap {
 width: 1000px;
 overflow: hidden;
 margin: 0 auto
}
header {
 background: url('/site/img/header.png') top center repeat-x
}
nav {
 height: 76px
}
nav ul {
 float: left;
 list-style: none;
 padding-left: 1px
}
nav ul li {
 float: left
}
nav ul li a {
 display: block;
 float: left;
 height: 76px;
 line-height: 76px;
 background: url('/site/img/menu_a_1.png') top left repeat-x;
 border-left: 1px solid #6E6E70;
 border-right: 1px solid #6E6E70;
 color: #000 !important; /*цвет кнопок в самой верхушке*/
 padding: 0 62px; /*отступы по сторонам, от левой стороны; было 65; регулировать, когда кнопки не влезают*/
 margin: 0 -1px;
 text-transform: uppercase
} /*отступы в высоту - кнопки в самой верхушке*/
nav ul li a:hover,
nav ul li a.uMenuItemA {
 background: url('/site/img/menu_a.png') top left repeat-x;
 border-left: 1px solid #6E6E70;
 border-right: 1px solid #6E6E70;
 color: #212121 !important;
 margin: 0 -1px
}
#search {
 float: right;
 overflow: hidden;
 width: 231px;
 padding: 0 7px;
 background: #fff;
 height: 29px;
 border: 1px solid #d9d9d9;
 margin-top: 23px
}
#s_text {
 float: left;
 height: 29px;
 line-height: 29px;
 width: 195px;
 padding: 0;
 border: none;
 background: none;
 font-size: 12px;
 color: #515151
}
#s_image {
 float: right;
 padding-top: 3px
}
#logo_and_icons {
 overflow: hidden;
 padding-top: 75px;
 height: 100px
}
#logo {
 float: left
}
#logo h1 {
 margin: 0;
 padding: 1px;
 font-size: 80px;
 text-shadow: 2px 3px 4px rgba(0, 0, 0, 1);
 text-transform: uppercase;
 color: #fff;
 font-family: "Arial";
 font-weight: normal
} /*название сайта*/
#logo h1 a {
 color: #fff !important
}
#logo h2 {
 padding: 25px 0 0 0;
 margin: 1;
 text-shadow: 2px 3px 4px rgba(0, 0, 0, 1);
 font-size: 11px;
 font-weight: normal;
 color: #DAE3F6;
 text-transform: uppercase;
 letter-spacing: 1px
}
#icons {
 float: right
}
/*о сайте, под шапкой*/ 
#panel {
 background: #E2E2E2 url('/site/img/panel.png') top left no-repeat;
 padding: 15px 20px 15px 45px;
 border: 1px solid #000;
 overflow: hidden;
 .curved-vt-1 {
 position: relative;
 width: 40%;
 padding: 1em;
 margin: 2em 10px 4em;
 background: #fff;
 -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
 box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset
 }
 .curved-vt-1:before,
 .curved-vt-1:after {
 content: "";
 position: absolute;
 z-index: -2
 }
 .curved-vt-1:before {
 top: 10px;
 bottom: 10px;
 left: 0;
 right: 50%;
 -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
 -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
 box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
 -moz-border-radius: 10px / 100px;
 border-radius: 10px / 100px
 }
 .curved-vt-1 p {
 font-size: 16px;
 font-weight: bold
 }
}
#panel .info {
 width: 940px;
 float: center;
 color: #000;
 line-height: 15px;
 font-style: normal;
 font-size: 12.5px;
 *width: 600px !important
}
#panel a {
 display: block;
 float: right;
 height: 32px;
 line-height: 32px;
 border: 1px solid #fff;
 margin-left: 770px;
 background: url('/site/img/panel_a.png') top left repeat-x;
 padding: 0 15px;
 font-size: 16px;
 color: #3B403A;
 text-shadow: #fff 1px 1px 1px;
 box-shadow: #595858 1px 1px 0
}
#panel a:hover {
 color: #000
}
#middle {
 overflow: hidden;
 padding: 35px 0
}
#content {
 float: left;
 width: 710px
}
/*обводка блока материала, такого как новость, но на главной, а не странице материала*/
article {
 padding: 25px;
 overflow: hidden;
 background: #fafafa;
 border: 1px solid #B8BCBC;
 margin-bottom: 40px
}
article header {
 background: none
}
article header h1 {
 float: left;
 margin: 0;
 padding: 0;
 font-weight: bold;
 font-size: 25px;
 height: 27px;
 line-height: 27px;
 color: #F00;
 padding-left: 33px;
 background: url('/site/img/title.png') top left no-repeat
}
article header h1 a {
 color: #302F2F !important
}
article header h1 a:hover {
 color: #2D2C29 !important;
 cursor: pointer
}
.rate {
 float: right;
 padding-top: 3px
}
.details {
 margin-bottom: 30px
}
.details span,
.details a {
 font-weight: bold;
 color: #514D4D
}
aside {
 float: right;
 width: 250px
}
aside h3 {
 margin: 0;
 padding: 0 20px;
 height: 43px;
 border: 1px solid #5C5F5F;
 line-height: 43px;
 background: #DEA7A7;
 color: #000;
 font-size: 18.5px;
 font-weight: normal;
 border-left: 1px solid #5C5F5F;
 border-right: 1px solid #5C5F5F;
 border-bottom: 1px solid #5C5F5F
}
.block {
 padding: 15px;
 margin-bottom: 20px;
 border-left: 1px solid #5C5F5F;
 border-right: 1px solid #5C5F5F;
 border-bottom: 1px solid #5C5F5F
}
aside li {
 list-style-type: none
}
footer {
 width: 100%;
 padding: 12px 0;
 background: #cbcbcb;
}
footer a {
 color: #323737 !important
}
#footer_content {
 width: 80%;
 margin: 0 auto;
 overflow: hidden;
}
span.mycopy {
 float: left
}
span.powered {
 float: right
}
#ppt {
 height: 45px;
 line-height: 45px;
 background: #7C7975;
 color: #FFF;
 font-size: 18px;
 text-align: center
}
#ppc {
 padding: 20px
}
#block22 {
 background: #ededed;
 margin-top: -4px;
 height: 40px;
 line-height: 40px
}
input[type="button"],
input[type="submit"] {
 height: 27px;
 line-height: 27px;
 background: url('/site/img/but.png') repeat-x;
 border: 1px solid #e0e0e0;
 color: #3A3A36 text-shadow: #dcdbdb 1px 1px 0
}
.calTable {
 width: 100%
}
.calTable tr td {
 border-bottom: 1px solid #e4e4e4;
 padding: 0
}
.calMdayIs a,
.calMdayIsA a {
 color: #121212
}
.calMdayIs,
.calMdayIsA {
 background: url('/site/img/but.png') top repeat-x;
 border-left: 1px solid #212121;
 border-right: 1px solid #212121
}
.commFl {
 width: 99%
}
.ed-title {
 padding-left: 16px;
 padding-right: 3px;
 background: url(/site/img/views.png) no-repeat left center
}
.ed-sep {
 padding-left: 16px;
 padding-right: 3px;
 background: url(/site/img/date.png) no-repeat left center
}
.myWinCont input[type=text],
.myWinCont input[type=password] {
 background: #fff!important;
 border: 1px solid #ececec!important;
 font-size: 11px!important;
 font-family: tahoma!important;
 color: #535353!important;
 border-radius: 2px!important;
 padding: 5px 8px!important;
 outline: none!important;
 box-shadow: none!important
}
.myWinCont textarea {
 box-shadow: none!important
}
.x-sh .xstl {
 padding-top: 6px;
 background: none!important
}
.x-sh .xsml {
 background: none!important
}
.x-sh .xstr {
 padding-top: 6px;
 background: none!important
}
.x-sh .xsmr {
 background: none!important
}
.x-sh .xsbl {
 padding-left: 6px;
 background: none!important
}
.x-sh .xsbc {
 background: none!important
}
.x-sh .xsbr {
 padding-right: 6px;
 background: none!important
}
.xt {
 background: none!important;
 margin-left: 5px!important;
 margin-top: 1px!important;
 width: 25px!important;
 height: 20px!important
}
.xt-close {
 background: url('/site/img/windows.png') no-repeat!important;
 margin: 1px 0 0 0px!important
}
.xt-close-over {
 background: url('/site/img/windows.png') no-repeat!important
}
.xt-mini {
 background-position: 0 -15px!important
}
.xt-mini-over {
 background-position: -15px -15px!important
}
.xt-maxi {
 background-position: 0 -30px!important
}
.xt-maxi-over {
 background-position: -15px -30px!important
}
.xt-rest {
 background-position: 0 -45px!important
}
.xt-rest-over {
 background-position: -15px -45px!important
}
.xw-tl {
 background: #fff!important;
 border-bottom: 1px solid #C18A8A!important;
 padding-left: 5px!important;
 -webkit-border-radius: 2px 0px 0px 0px;
 -moz-border-radius: 2px 0px 0px 0px;
 border-radius: 2px 0px 0px 0px
}
.xw-tc {
 background: none!important;
 padding: 6px 10px 0px 10px!important
}
.xw-tr {
 background: none!important;
 padding-right: 5px!important;
 -webkit-border-radius: 0px 2px 0px 0px;
 -moz-border-radius: 0px 2px 0px 0px;
 border-radius: 0px 2px 0px 0px
}
.xw-ml {
 background: #fff!important;
 padding-left: 5px!important;
 color: #656565!important
}
.xw-mr {
 background: none !important;
 padding-right: 5px!important
}
.xw-bl {
 background: #fff!important;
 padding-left: 5px!important;
 -webkit-border-radius: 0px 0px 0px 2px;
 -moz-border-radius: 0px 0px 0px 2px;
 border-radius: 0px 0px 0px 2px
}
.xw-br {
 background: #fff!important;
 padding-right: 5px!important;
 -webkit-border-radius: 0px 0px 2px 0px;
 -moz-border-radius: 0px 0px 2px 0px;
 border-radius: 0px 0px 2px 0px
}
.xw-bc {
 background: #fff!important;
 height: 5px!important
}
.xw-hdr-text {
 padding: 0px!important
}
.xw-hdr-text {
 font-size: 11px;
 font-weight: 700;
 font-family: tahoma!important;
 color: #656565!important;
 line-height: 15px!important;
 vertical-align: 2px!important
}
.xw-plain .xw-mc {
 border-radius: 2px!important;
 border: none!important;
 padding: 0!important;
 margin: 0!important;
 font: 11px tahoma!important;
 color: #656565!important;
 background: #fff!important
}
.xw-body,
.myWinCont {
 padding: 0!important;
 margin: 0!important;
 color: #656565!important
}
.xw-plain .xw-body {
 padding: 0!important;
 border: none!important
}
.xw-plain {
 box-shadow: 0 0 6px #cecece
}
.xw-blank {
 background: #fff!important
}
.myWinTD1 {
 background: none!important
}
.tip {
 position: absolute !important;
 top: 15px;
 left: -7px;
 height: 13px;
 width: 9px;
 background: url("/site/img/comments/arrow.png") no-repeat top left;
 position: relative
}
.comment_error div.commError span.myWinError {
 margin: 0px 5px 5px 5px;
 display: block
}
.buttonsend:hover {
 opacity: 0.8
}
.buttonsend {
 margin: 8px 15px;
 cursor: pointer;
 padding: 3px 10px;
 font-family: sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 color: #fff !important;
 border: none;
 background: #ea4c89 url(/site/img/comments/background.png) repeat-x 0 0;
 -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 border-radius: 2px
}
.comment_os1 {
 position: absolute !important;
 top: 10px;
 right: 9px;
 height: 20px;
 width: 20px;
 background: url("/site/img/comments/answer.png") no-repeat 0 0;
 position: relative;
 cursor: pointer
}
.comment_os2 {
 position: absolute !important;
 top: 30px;
 right: 7px;
 height: 15px;
 width: 22px;
 background: url("/site/img/comments/answer.png") no-repeat 0 -20px;
 position: relative;
 cursor: pointer
}
.comment_inner {
 width: 100%;
 overflow: hidden;
 min-height: 50px;
 padding: 0px
}
.comment_inner2 {
 margin: 0px 12px;
 padding: 8px 0px;
 border-bottom: 1px solid #ececec
}
.comment_avatar {
 float: left;
 width: 50px;
 margin-right: 10px
}
.comment_avatar img {
 width: 50px;
 height: 50px;
 margin: 1px 10px 0 0;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%
}
.comment_body {
 padding: 0px;
 margin-left: 50px
}
.comment_title {
 padding: 5px 8px 0px 8px;
 font: bold 14px/16px "Tahoma"
}
.comment_message {
 padding: 8px 8px;
 color: #292929;
 font-size: 14px
}
.comment_answer {
 padding: 8px 8px;
 color: #484747;
 font-size: 14px
}
.comment_username {
 color: #aaa;
 padding-right: 6x
}
.comment_username a {
 color: #2F2F2F;
 text-decoration: none
}
.comment_username a:hover {
 color: #2F2F2F
}
.comment_date {
 color: #a9a9a9;
 font: normal 11px/13px "Tahoma"
}
.comment_addition {
 padding: 0px 10px;
 font: bold 11px/13px "Arial", "Tahoma";
 text-align: right
}
.comment_moder {
 float: right
}
.comment_moder a {
 text-decoration: none;
 color: #3e3e3e
}
.cm_edit:hover,
.cm_delete:hover {
 opacity: 0.8
}
.cm_edit {
 height: 15px;
 width: 15px;
 display: inline-block;
 background-repeat: no-repeat;
 background-position: 0 1px;
 background-image: url(/site/img/comments/edit.png);
 opacity: 0.3
}
.cm_delete {
 height: 15px;
 width: 15px;
 display: inline-block;
 background-repeat: no-repeat;
 background-position: -20px 0px;
 background-image: url(/site/img/comments/edit.png);
 opacity: 0.3
}
.comment_like a {
 text-decoration: none;
 color: #ea4c88;
 padding-left: 14px;
 background-repeat: no-repeat;
 background-position: 0 -33px;
 background-image: url(/site/img/comments/like.png)
}
.comment_answer a {
 text-decoration: none;
 color: #3e3e3e;
 padding-left: 15px;
 background-repeat: no-repeat;
 background-position: 0 1px;
 background-image: url(/site/img/comments/comment.png)
}
.comment_like a:hover,
.comment_answer a:hover {
 opacity: 0.7
}
.user_avatar img {
 width: 90px;
 height: 90px
}
.fancybox-title {display: none !important;}
}